# NAME: LivePerson
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/LivePerson/LivePerson.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 3
# TOTAL: 3
payload:
  - DOMAIN-SUFFIX,liveperson.com
  - DOMAIN-SUFFIX,liveperson.net
  - DOMAIN-SUFFIX,lpsnmedia.net
